Subject: IGMPv3

From: Ali Boudani <[email-masked]>
Date: Mon, 25 Dec 2000 13:58:07 +0100

Hello,
I am reading the igmpv3 :
In the draft , they are saying for the interface state:

if *any* such record has a filter mode of EXCLUDE, then the filter
  mode of the interface record is EXCLUDE, and the source list of the
  interface record is the intersection of the source lists of all socket

  records in EXCLUDE mode, minus those source addresses that appear in
  any socket record in INCLUDE mode.  For example, if the socket records

  for multicast address m on interface i are:

            from socket s1:  ( i, m, EXCLUDE, {a, b, c, d} )
            from socket s2:  ( i, m, EXCLUDE, {b, c, d, e} )
            from socket s3:  ( i, m, INCLUDE, {d, e, f} )

  then the corresponding interface record on interface i is:

                             ( m, EXCLUDE, {b, c} )

But in this case  how can : ( m, EXCLUDE, {b, c} ) represents the
interface ????